#navbar {
  font-family: roboto;
  opacity: 0.96;
  min-height: 85px;
  padding-top: 6px;
  border: 0px;
  background-color:#008080;
}

.navbar .logo {

  margin-top: 0;

}

#block-block-5 h2.block-title,
.radical-partners-header
{
  min-height: 85px;
  line-height:2.5;
  padding-top:6px;

  background-color:#008080;
  margin-bottom:0;
  font-family: roboto;
  opacity: 0.96;
  color:white;
  border-bottom: 1px solid transparent;

  border-bottom-color: transparent;

  border-top-left-radius: 3px;

  border-top-right-radius: 3px;
}

.radical-partners-header img,
.radical-partners-header h2{
  float:left;
  padding-left:4px;
}

.radical-partners-header h2{
  margin-left:6px;
}

#footer-message {
  background-color:#16a085;
}

#footer-section .footer-copyright {
  background-color:#008080;
}


.home-welcome{
	/*margin-top: 150px;*/
  background-image:none;
  /*background-image: url(images/dancer.png);*/
  /*background-color: #983F86;*/
  background-color: #fff;
  color: #008080; /*teal*/
 /* -webkit-background-size: auto;
  -moz-background-size: auto;
  -o-background-size: auto;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center 100px;*/
  /*min-height: 650px;*/
  /*min-height: 740px;*/
  font-family: roboto;
}
.home-welcome .main-title {
    font-size: 3em;
    /*margin-top: 300px;*/
    color: #008080; /*teal*/
}
.home-welcome .main-title h1{
    margin-top: 0;
}
.home-welcome .main-title .sub-header{
    font-size: 0.75em;
    line-height: 1.0;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    /*color: #d35400;
    font-style:italic;*/
}

.home-welcome .main-desc{
	/*margin-top: 300px;*/
	color: #008080; /*teal*/
	/*margin-top: 145px;*/
}

.message{
	background-color: #e67e22;
	color: #fff;
    font-family: roboto;
    min-height: 50px;
    text-align: center;
    opacity: 0.96;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size:larger;
}
.text-center .img-responsive{
	display: block;
  margin-left: auto;
  margin-right: auto;
}

.home-cta .content-box{
    height: auto;
    width: auto;
}

.home-cta .content-box {
    background-color: transparent;
   /* border: medium none;*/
   /* height: 0;*/
    margin: 0;
}


.home-cta .content-box .header
{
    height: auto;
    width: auto;
    padding: 10px;
}


.home-cta .content-box .buynow-button
{
    height: auto;
    width: auto;
    padding: 2px 10px;
}
.home-cta .content-box .title {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 7px;
    margin-left: 18px;
    margin-top: 0;
}


.home-cta .content-box .buynow-button .btn {
    border-radius: 0;
    box-shadow: none;
    height: auto;
    width: auto;
    white-space:normal;
}

#home-cta{
	margin-bottom:60px;
}
#home-features .top-header,
#home-features .content-boxes{
	margin-bottom:100px;
}

.panel-image{
	margin-bottom: 15px;
}

/*Sidebar right*/
.region-sidebar-second h2.block-title{
	color: #e67e22;
	font-family: roboto;
    min-height: 50px;
    text-align: center;
    opacity: 0.96;
    /*padding-top: 20px;
    padding-bottom: 20px;*/
    font-size:larger;

}

/*Blog
 *
 */

#home-bottom{
	padding-top: 0;
}

#home-bottom #block-block-3{
  margin-bottom: 50px;
}

#block-views-blog-latest-block-2 .block-title{
	text-align: center;
	padding-bottom:50px;
}
.panel-blog{

}

.panel-blog-teal{
	border-color: #008080;
	position:relative;
}

.panel-blog-teal .panel-heading{
	background-color: #008080;
	border-color: #008080;
	color:#ffffff;
}

.panel-blog .panel-body.blog-card-body{
	padding-bottom:0;
}

.panel-blog .panel-text.blog-card-text{
	height:200px;
	/*margin-bottom:25px;*/
	overflow:hidden;
	padding-bottom:25px;
	position:relative;
}

.panel-blog .panel-text-fader:before {
  content:'';
  width:100%;
  height:200px;
  position:absolute;
  left:0;
  top:0;
  background:linear-gradient(transparent 100px, white);
}

.blog-card-text-more{
height:35px;
/*background: linear-gradient(rgba(245,245,245,0.0), rgba(245,245,245,0.5));*/
text-align: center;
background: rgba(245,245,245,0.7);
/*background:transparent;*/

}

.panel-blog .panel-footer{
	margin-top:10px;
	/*background:transparent;*/
	border-top:5px solid rgba(245,245,245,0.7);
/*	margin-top:-30px;*/
}
.node-type-blog .page-header{
	max-width: 600px;
	margin:0.5em auto;
}
.node-type-blog #block-system-main{
	max-width: 600px;
	margin:0.5em auto;
}
.node-type-blog #block-system-main header{
  margin:2em auto;
}
.node-type-blog #block-system-main img.img-responsive{
   margin:2em auto;
}
.node-type-blog #block-system-main .field-name-body{
	margin:2em auto;
}

.node-type-blog #block-system-main .links{
	margin-bottom:2em;
}

.view-blog-latest table tr{
	vertical-align: top;
	padding:1em;
}
.view-blog-latest table td{

	padding:0 1.0em;
}

/*Adjustments for when there is an embedded vide at top of page*/
#video-featured {

  margin-top: 140px;
  text-align:center;
}

#video-featured h4{
  margin-bottom:1.5em;
}
#video-featured h2{
  margin-top: 0;
}
#video-featured h3{
  margin-top: 0;
  margin-bottom: 10px;
}
.promo-flyer{
  margin-bottom:1em;
}

.home-welcome {

   margin-top: 50px;

}



/*End Adjustments for when there is an embedded vid at top of page*/
@media (max-width: 767px) {
  .navbar-brand{
    font-size:80%;
    height: auto;
    line-height: normal;
  }
}


.slogan.navbar-brand{
  font-style:italic;
  padding-top: 0;
  padding-bottom: 0;
  color: #e79216;
  font-size:120%;
}

.blog-card-image{
  text-align:center;
}

.blog-card-image img{
  margin: 0 auto;
}

.youtubevid{
  margin-top:2em;
  margin-bottom:2em;
}

div.field-name-field-image{
  margin-top:2em;
  margin-bottom:2em;
}

.rc-mission-building{
  font-size:130%;
}

.rc-mission-building .panel-danger{
  border-color: #008080;
}


.rc-mission-building .panel-heading{

  background-color: #008080;
  color: #fff;
  font-size:24px;
  margin-top:0;
  text-align: center;
}

.rc-mission-building .panel-heading h2{
  margin-top:10px;
  margin-bottom:10px;
}

.rc-mission-building .card ul{
  margin-bottom:0;
}

.rc-mission-building .card ul li{
  margin-bottom:10px;
}

.btn{
  font-size:18px;
}

.front .schedule-button{
  width:100%;
  margin-top:1rem;
  margin-bottom: 1.5rem;
  background-color:#9a102a;
  color:#feeaaa;
  white-space:normal;
}

.schedule-button a{
  color:#feeaaa;
}

.page-coaching h1.page-header{
  text-align: center;
}

.schedule-button div a{
  width:100%;
  display: block;
  margin-top:0.5rem;
  margin-bottom: 0.5rem;
  padding: 1rem;
  background-color:#9a102a;
  color:#feeaaa;
  text-align: center;
  white-space:normal;
}


.view-packages table {
  /* border-collapse:separate;
   border-spacing: 0 1em;*/
  border-top: none;
}
.view-packages table tr{
  background-color: #eee;
  border-top: none;
}

.view-packages table tr td{
  padding-bottom: 2rem;
  border-top: 1px solid #9a102a;
}

#block-system-main .view-packages table.views-table thead th{
  border-top: 1px solid #9a102a;
  border-bottom: 1px solid #9a102a;
}

.view-packages .views-responsive-grid .views-column{
  padding: 0.5rem;
  border-bottom: 1px solid #9a102a;
  margin: 0.5rem;
}

.view-packages .views-responsive-grid .views-column-1{
  margin-top: 0;
  padding-top: 0;
}

.view-packages .views-responsive-grid .views-column-4{
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.view-packages .views-responsive-grid .views-field-title{
  font-size: 16px;
  font-weight: bold;
  color: #9a102a;
}

.view-packages .views-responsive-grid .views-field-field-step{
  font-style: italic;
}

#cv-featured img {
  margin: 2rem 0;
  border: 1px solid #ccc;
  border-radius: 5%;
  box-shadow: 1px 3px #888888;
}
